1 2 Previous Next 17 Replies Latest reply on Jan 7, 2014 10:21 AM by GregFlyingCarpet

    Can I run Snow Leopard with the latest version of VMware Fusion on a mid-2012 MacBook Pro?

    colfax Novice

      I have a Snow Leopard installation disk (version 10.6.3), but my mid-2012 MacBook Pro won't allow me to install it.  Is this possible using the latest version of VMware Fusion?

        1 2 Previous Next